
Grupo 1 A - Bug #3905

Feature # 3859 (New): Etapa N°1

Feature # 3878 (New): Codificacion del EV3

Problemas con Socket

09/02/2024 09:34 AM - giorgio rojas

Status: New Start date: 09/02/2024

Priority: Immediate Due date: 09/02/2024

Assignee:  % Done: 100%

Category:  Estimated time: 1.50 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/02/2024 09:37 AM - giorgio rojas

- Subject changed from Problemas de con Socket to Problemas con Socket

#2 - 09/04/2024 04:15 PM - giorgio rojas

- % Done changed from 0 to 100
